/* CSS Document */



@media (max-width:1440px){	}





@media (max-width:1280px){ 	}





@media (max-width:1024px){  }





@media (max-width:800px){ 

 }





@media (min-width:481px) and (max-width:799px) { 	}





@media (max-width:480px) {  }





@media only screen and (min-width: 1280px) and (max-width: 1400px) { 	}





@media only screen and (min-width: 1000px) and (max-width: 1181px) { }





@media only screen and (min-width: 958px) and (max-width: 1027px) { 

}



@media (max-width:980px){



}





@media only screen and (min-width: 768px) and (max-width: 959px) {
/* */

.mobmenu-icon {
	display: block; }

.header-main .main-menu{
	display: none; }

.seach-panel .search-city, .seach-panel .search-index{margin: 0 0 20px;}
.homestatic_banners img{margin-bottom: 20px;}
.homepanel-main .bx-wrapper{margin-top: 15px;}
ul.tabStyle{width: 100%;}
ul.tabStyle li {width: 32%;}
ul.tabStyle li a{padding: 20px 0px; font-size: 14px;}
}



@media only screen and (min-width: 640px) and (max-width: 767px) {
.mobmenu-icon {
	display: block; }

.header-main .main-menu{
	display: none; }

.seach-panel .search-city, .seach-panel .search-index{margin: 0 0 20px;}
.homestatic_banners img{margin-bottom: 20px;}
.homepanel-main .bx-wrapper{margin-top: 15px;}

ul.tabStyle{width: 100%;}
ul.tabStyle li {width: 32%;}
ul.tabStyle li a{padding: 12px 0px; font-size: 14px;}
}


@media only screen and (min-width: 480px) and (max-width: 640px) { 

body { font-size:14px;}
h1{font-size: 24px;}
.header-main .main-menu{
	display: none; }

h1::before{
	border-bottom: none; }

.header-main .main-menu{
	display: none; }

.home-memberspanel ul li {
    margin: 20px 0; }

.home-memberspanel ul li:not(:last-child)::before{
	border-right: none;
	border-bottom: 1px solid #4fa7c7;
	padding: 57px 60px;
    top: 0;
    left: 0px; }

.footer-menu{
	display: none; }

.social-icon ul{
	float: none;
	text-align: center;
	width:100%; }

.social-icon ul li{
	display: inline-block;
	float: none; }

.footer-main .copyright {
    margin: 10px 0 5px; }

 .footer-main .copyright .col-md-3 {
 	text-align: center; }

.footer-main .logo-new img {
    width: auto; }

.mobmenu-icon {
	display: block; }

.topbar-greenbg .login-panel ul.dropdown-menu{
	min-width: 280px;
    right: -40px; }

.inq-conv ul.conversations{
	height: auto; }

.inquiry-panel .inq-detail{
	height: auto; }

.product-detail-page .orange-btn, .product-detail-page .green-btn{
	display: block; }
	
.product-detail-page ul.product-price-qty{
	text-align: left; }

.seach-panel .search-city, .seach-panel .search-index{margin: 0 0 20px;}
ul.tabStyle li{width: 100%;}
.homestatic_banners img{margin-bottom: 20px;}
.categories.menu .item a .m-item i{max-width: inherit;}
.homepanel-main .bx-wrapper{margin-top: 15px;}
ul.tabStyle{width: 100%;}
ul.tabStyle li {width: 32%;}
ul.tabStyle li a{padding: 12px 0px; font-size: 12px;}
	
}


@media only screen and (min-width: 320px) and (max-width: 480px) { 

body { font-size:14px;}

h1{font-size: 20px;}

.header-main .main-menu{
	display: none; }

h1::before{
	border-bottom: none; }

.home-memberspanel ul li {
    margin: 20px 0; }

.home-memberspanel ul li:not(:last-child)::before{
	border-right: none;
	border-bottom: 1px solid #4fa7c7;
	padding: 57px 60px;
    top: 0;
    left: 0px; }

.social-icon ul{
	float: none;
	text-align: center;
	width:100%; }

.social-icon ul li{
	display: inline-block;
	float: none; }

.footer-main .copyright {
    margin: 10px 0 5px; }

 .footer-main .copyright .col-md-3 {
 	text-align: center; }

.footer-main .logo-new img {
    width: auto; }

.mobmenu-icon {
	display: block; }

.topbar-greenbg .login-panel ul.dropdown-menu{
	min-width: 280px;
    right: -25px; }

.inq-conv ul.conversations{
	height: auto; }

.inquiry-panel .inq-detail{
	height: auto; }

.product-detail-page .orange-btn, .product-detail-page .green-btn{
	display: block; }

.product-detail-page ul.product-price-qty{
	text-align: left;
	margin-top: -3px; }

.seach-panel .search-city, .seach-panel .search-index{margin: 0 0 20px;}
ul.tabStyle li{width: 100%;}
.homestatic_banners img{margin-bottom: 20px;}
.categories.menu .item a .m-item i{max-width: inherit;}
.homepanel-main .bx-wrapper{margin-top: 15px;}
ul.tabStyle{width: 100%;}
ul.tabStyle li {width: 32%;}
ul.tabStyle li a{padding: 12px 0px; font-size: 12px;}
.home_shareconnect_panel div{margin-bottom: 30px;}

}


@media only screen and (min-width: 240px) and (max-width: 320px) {

body { font-size:14px;}

h1{font-size: 20px;}


.header-main .main-menu{
	display: none; }

h1::before{
	border-bottom: none; }

.home-memberspanel ul li {
    margin: 20px 0; }

.home-memberspanel ul li:not(:last-child)::before{
	border-right: none;
	border-bottom: 1px solid #4fa7c7;
	padding: 57px 60px;
    top: 0;
    left: 0px; }

.footer-menu{
	display: none; }

.social-icon ul{
	float: none;
	text-align: center;
	width:100%; }

.social-icon ul li{
	display: inline-block;
	float: none; }

.footer-main .copyright {
    margin: 10px 0 5px; }

 .footer-main .copyright .col-md-3 {
 	text-align: center; }

.footer-main .logo-new img {
    width: auto; }

.mobmenu-icon {
	display: block; }

.topbar-greenbg .login-panel ul.dropdown-menu{
	min-width: 280px;
    right: -25px; }

.inq-conv ul.conversations{
	height: auto; }

.inquiry-panel .inq-detail{
	height: auto; }

.product-detail-page .orange-btn, .product-detail-page .green-btn{
	display: block; }

.product-detail-page ul.product-price-qty{
	text-align: left; }

.seach-panel .search-city, .seach-panel .search-index{margin: 0 0 20px;}
ul.tabStyle li{width: 100%;}
.homestatic_banners img{margin-bottom: 20px;}
.categories.menu .item a .m-item i{max-width: inherit;}
.homepanel-main .bx-wrapper{margin-top: 15px;}
ul.tabStyle{width: 100%;}
ul.tabStyle li {width: 32%;}
ul.tabStyle li a{padding: 12px 0px; font-size: 12px;}
.home_shareconnect_panel div{margin-bottom: 30px;}

}
.search-busi-pro-button {
	text-align: center;
	margin-top: 25px;
}
.search-busi-pro-button button {
	background: #006d99;
	padding: 10px 30px;
	border-radius: 30px;
	color: #ffffff;
	text-decoration: none;
	font-weight: 600;
	font-size: 13px;
	border: 0;
}
.search-busi-pro-button button:hover {
	background: #b5c93a;
}